View Issue Details

IDProjectCategoryView StatusLast Update
0003079SUMoRefactoringpublic2015-10-01 21:57
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.0.7Fixed in Version4.0.7 
Summary0003079: Updated german translation
DescriptionUpdated german translation
TagsNo tags attached.

Relationships

related to 0003155 resolvedKyle_Katarn Updated german translation 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-08-17 21:57 Kyle_Katarn New Issue
2015-08-17 21:57 Kyle_Katarn Status new => assigned
2015-08-17 21:57 Kyle_Katarn Assigned To => Kyle_Katarn
2015-08-17 21:57 Kyle_Katarn Status assigned => resolved
2015-08-17 21:57 Kyle_Katarn Fixed in Version => 4.1
2015-08-17 21:57 Kyle_Katarn Resolution open => fixed
2015-08-18 23:00 Kyle_Katarn Target Version 4.1 => 4.0.7
2015-08-18 23:06 Kyle_Katarn Fixed in Version 4.1 => 4.0.7
2015-10-01 21:57 Kyle_Katarn Issue cloned: 0003155
2015-10-01 21:57 Kyle_Katarn Relationship added related to 0003155